RubyGems Navigation menu

rubocop-rspec 2.8.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versões:

  1. 2.12.1 - July 03, 2022 (74 KB)
  2. 2.12.0 - July 02, 2022 (74 KB)
  3. 2.11.1 - May 18, 2022 (72,5 KB)
  4. 2.11.0 - May 18, 2022 (72,5 KB)
  5. 2.10.0 - April 19, 2022 (72 KB)
  6. 2.8.0 - January 24, 2022 (70,5 KB)
Mostrar todas as versões (92)

Runtime Dependencies (1):

  • rubocop ~> 1.19
  • Development Dependencies (6):

    Donos:

    Pushed by:

    Autores:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    98cfc44d5ec2339454556ee2125871e87a5dfdb73bc652bcc479e719c731385c

    Total de downloads 78.672.277

    Desta versão 930.484

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.5.0

    New versions require MFA: true

    Version published with MFA: true

    Links: